parameters {
  dummy [type=string] [default=dummy] [values=<string>];
  cube [type=string] [default=dummy] [values=<string>];
  ctzlogo [type=string] [default=dummy] [values=<string>];
  vmeters [type=string] [default=dummy] [values=<string>];
  particletex [type=string] [default=dummy] [values=<string>];
  particlelight [type=string] [default=dummy] [values=<string>];

}
methods {
    setCameraAnim(<event>,<string>);
    startCamera(<event>,<time>);
    resetCamera(<event>);
}
